Subject: bug#51383: noobie way of incorrectly using (guix records)

From: zimoun <[email-masked]>
Date: Mon, 25 Oct 2021 13:21:40 +0200

Hi,

On Mon, 25 Oct 2021 at 05:36, Joshua Branson <[email-masked]> wrote:

> Do you know if the above guix records are in the guix manual?  If not,
> I'll probably add them.

Nothing seems documented in the manual.  That’s why I have been gone to
the docstring. :-)

Cheers,
simon